Bug 244050 - devel/py-btest: Update to 0.61
Summary: devel/py-btest: Update to 0.61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks: 244051
  Show dependency treegraph
 
Reported: 2020-02-11 15:53 UTC by Shirkdog
Modified: 2020-02-17 02:42 UTC (History)
1 user (show)

See Also:


Attachments
py-btest.diff (853 bytes, patch)
2020-02-11 15:53 UTC, Shirkdog
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shirkdog 2020-02-11 15:53:42 UTC
Created attachment 211565 [details]
py-btest.diff

Update for py-btest. svn diff attached
Comment 1 commit-hook freebsd_committer 2020-02-16 21:21:43 UTC
A commit references this bug:

Author: dbaio
Date: Sun Feb 16 21:21:01 UTC 2020
New revision: 526324
URL: https://svnweb.freebsd.org/changeset/ports/526324

Log:
  devel/py-btest: Update to 0.61

  Changelog:	https://github.com/bro/btest/blob/v0.61/CHANGES

  PR:		244050
  Submitted by:	mshirk@daemon-security.com (maintainer)

Changes:
  head/devel/py-btest/Makefile
  head/devel/py-btest/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2020-02-16 21:25:04 UTC
Committed, thanks!